Checkmk 2.0 is here! See what's new.

Werk #644: adva_fsp_if: instead of lower warning and critical levels check now supports lower and upper levels

Component Checks & Agents
Title adva_fsp_if: instead of lower warning and critical levels check now supports lower and upper levels
Date Aug 14, 2014
Checkmk Editon Checkmk Raw (CRE)
Checkmk Version 1.2.5i6
Level Trivial Change
Class New Feature
Compatibility Incompatible - Manual interaction might be required

To the list of all Werks